﻿




.ActionButtton
{
    font-family: Arial;
    display: block;
    float: left;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #CCCCCC;
    padding-left: 0px;
    padding-right: 4px;
}
.ActionButtton:hover
{
    background-color: #FFECFF;
}

.inputbox,
input, 
select,
textarea
{
    border-bottom: lightgrey 1px solid;
    border-left: lightgrey 1px solid;
    border-top: lightgrey 1px solid;
    border-right: lightgrey 1px solid;
    padding: 5px;
    _border-color: #C1C1FF;
    background-color: White;   
    _font-size: medium;  
}

.button:hover
{
    color: #CCFFFF;
}

select
{    
}

.inputbox:hover
{
    background-position: #FFFFCC;
    background: #E6EEFB;
}


a.button001
{
    display: block;
    border: 1px solid #AEAEAE;
    padding: 0px;
    color: #333333;
    text-decoration: none;
    _1font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    background-position: #488EB2;
    background-repeat: repeat-x;
    background-image: url(../images/table-heading.png);
    margin-top: 2px;
}

.button001:hover
{
    background-position: #488EB2;
    background-repeat: repeat-x;
    background-image: url(../images/table-heading.png);
    color: #FF0066;
}

.greenbtn { background: #488EB2 url(../images/greenbtn.gif) no-repeat; padding: 1px 17px 5px 16px; color: #fff; text-decoration: none; }

/* .bluebtn:hover, .greenbtn:hover { background: #488EB2 url(../images/hoverbtn.gif) no-repeat; color: #fff; } */


/***************** Admin Table **/
table.admintable
{    
    width: 98%;
    border: solid 0px gray;
    border-collapse: collapse;    
}

table.admintable th
{
    _background-image: url(../images/form_bar.png);
    _background-position: #FFCCFF;
    _background: #C5D6EB;
    -background-color: #CCD2FF; /* #3B903B; */
    background-color: #DDE1FF; /* #3B903B; */
    border-bottom: #A5A5A5 1px solid;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 3px;
    padding-top: 2px;
    text-transform: capitalize;
    vertical-align: top;
    text-align: center;
    color: #4A85FF;
    height: 25px;
    font-family: arial, Helvetica, sans-serif;
    border-bottom-color: #B3B3FF;
}



table.admintable td
{
    1_background: white;    
    padding: 2px;       
    padding-top: 2px;
    padding-bottom: 2px;     
    vertical-align: top;       
}

table.admintable td.sub_title
{
    background-color: gainsboro;
    border-bottom: darkgray 1px solid;
    padding: 3px;
    padding-left: 15px;    
    text-transform:uppercase;    
    font-weight:bold;
}


/*** Others **********/
table.admintable td.group_section
{
    background-color: whitesmoke;
    border-bottom: darkgray 1px solid;
    border-top: #D2D2D2 1px solid;
    padding: 10px 10px 10px 10px;
    border-top-width: 0px;
    border-bottom-width: 1px;
}

table.admintable td.sub_group_section
{
    background-color: #DCE7DF;
    1_border-bottom: darkgray 1px solid;
	border: #D2D2D2 1px solid;        
    padding: 10px 10px 10px 10px;
	margin-bottom: 5px;
	display: block;	        
}

table.admintable td.sub_group_section strong{
	font-size: 135%;
	color: #015601;	
	background-image: url(../images/arrow_next.jpg);	
	background-repeat: no-repeat;
	padding: 5px;
	padding-left: 35px;
	width: 100%;		
	background-color: white;
	margin-bottom: 5px;
	display: block;
}


/****** Grid View Table **/
table.gridview
{
    float: left;
    border-collapse: collapse;
    border: 0px solid #DADADA;
    background: White;
    line-height: 13pt;
}

table.gridview input.button
{
	padding: 2px;
}

table.gridview th
{
    border-style: solid;
    border-width: 1px;
    border-color: #DADADA #DADADA #C1C1C1 #DADADA;
    background-color: gainsboro;
    background-image: url(../images/table-heading.png);
    height: 25px;
    padding: 2px;
    text-transform: capitalize;
    vertical-align: middle;
    font-weight: normal;    
}

table.gridview th a,
table.gridview th
{
    _color: #ed7500;
    color: Navy;
}

table.gridview td
{
    border: 1px solid #DADADA;
    height: 20px;
    vertical-align: middle;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;        
}

/*** July 2014 */
table.gridview td, 
table.ballon td
{
    border: 0px solid #DADADA;
    height: 20px;
    vertical-align: middle;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;        
}

table.gridview td a
{
    color: #800000;
    _font-weight: bold;
}

/* July 2014 */ 
table.gridview td .FoundItem
{
    padding: 0px;
    margin: 0px 0px 10px 0px;
    display: block;
}

table.gridview td .FoundItem .title
{
    margin: 0px;
    padding: 10px 0px 5px 0px;
    font-size: large;
    text-transform: capitalize;
    line-height: 23px;
    color: #3366FF;
    display: block;
}

table.gridview td .FoundItem .about
{
    padding: 0px;
    margin: 0px;
    color: black;
    font-size: small;
    font-weight: normal;
    display: block;
    line-height: 21px;
}

table.gridview td .FoundItemLink
{
    padding: 0px;
    margin: 0px 0px 20px 0px;
    width: 100%;
    border-top-style: dotted;
    border-top-width: 0px;
    border-top-color: #CCCCCC;
    display: block;
}

/* July 2014 */ 

table.gridview td .description
{
    padding: 0px 0px 10px 0px;
    color: black;
    font-size: small;
    margin-bottom: 5px;
    font-weight: normal;
    display: block;
}

table.gridview td .searchtitle
{
    font-size: large;
    text-transform: capitalize;
    line-height: 23px;
    color: #3366FF;
}

table.gridview tr.row0
{
    height: 25px;
    border-bottom: lightgrey 1px solid;
    border-left: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-right: gainsboro 0px solid;
    background-color: white;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    border-style: solid solid dotted solid;
}

table.gridview tr.row1
{
    height: 25px;
    border-bottom: lightgrey 1px solid;
    border-left: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-right: gainsboro 0px solid;
    _0background-color: #f5f5f1;
    background-color: #F5F5F5;
    _background-color: #F0F4F0;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    border-width: 0px 0px 1px 0px;
    border-bottom-style: dotted;
    border-left-style: solid;
    border-top-style: solid;
}

table.gridview tr.row1:hover, table.gridview tr.row0:hover
{
    _0background-color: #FFE6FF;
    _background-color: #E6FFE6;
    background-color: #ECF5FF;
}

table.gridview tr.row1 td:hover,
table.gridview tr.row0 td:hover
{ 
    _0background-color: #FFDDFD; 
    _background-color: #CCFFCC; 
}

table.gridview td.style2
{
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    border-color: #CCCCCC;
    display: block;
    background-position: #FBFBFB;
    background: #F5FCF5;
    white-space: nowrap;
    text-align: right;
}

/*
table.gridview td.link
{
    height: 25px;
    border-bottom: #abd2fb 1px solid;
    border-left: gainsboro 1px solid;
    border-top: gainsboro 1px solid;
    border-right: gainsboro 1px solid;
    background-color: #f1fcff;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}

table.gridview td.link:hover
{     
    1_background-image: url(../../images/selected-menu.png);    
    1_background-repeat: repeat-x;           
    background-color: #bee7ff; 
}

table.gridview td.link a:hover
{    
    text-decoration: none;
}
*/

table.gridview tr.selected_row td
{
    height: 25px;
    border-bottom: #abd2fb 1px solid;
    border-left: gainsboro 1px solid;
    border-top: gainsboro 1px solid;
    border-right: gainsboro 1px solid;
    background-color: #d7ebff;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}

table.gridview tr table td
{
	background-color: ghostwhite;
	border: 0px;
	font-weight: normal;	
}

table.gridview tr table td span
{
	color: Red;
	font-weight: bold;	
}
/****** Grid View Table **/




/*************** Rajendra Man Banepali **************/
/****** 8 Octo 2008****/
/**** 1_filter: Alpha(Opacity=100, FinishOpacity=0, Style=fade, StartX=50, StartY=0, FinishX=300, FinishY=500); */
#infoBackScreen
{
    border-style: solid;
    border-width: 1px;
    border-color: #6FB7FF;
    filter: Alpha(Opacity=100);
    background-color: #D2E0FF;
    z-index: 100000;
    left: 0px;
    width: 800px;
    position: absolute;
    top: 0px;
    margin: 0px 15%;
    padding: 0px;
    visibility: visible;
}

#infoAlert
{  
    display: none;
    color: red;
    1_font-size: small;
    font-weight: bold;
    border-bottom: darkgray 1px solid;
    background-color: #CECEFF;
    padding-left: 5px;
  }



#infoAlertFooter
{        
    display: none;
    1_font-size: small;
    color: gray;                
    font-weight: normal; 
    text-align: center; 
    width: 100%;
}

#infoAlertFooter a
{    
    font-size: small;
}

#infoText
{       
    color: Black;
    1_font-weight: bold;
    text-align: left;
    1_font-size: medium;
    display: block;
    margin: 0px;    
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;    
     }





/**************** Table View of FORM */
table.form-grid-view
{
    background-position: #EDEDFE;
    display: block;
    float: left;
    _border-collapse: collapse;
    background: #F9F9F9;
    padding: 5px;
    padding-left: 0px;
    padding-right: 0px;
    border-right: #f2ebed 1px solid;
    border-top: #f2ebed 1px solid;
    border-left: #f2ebed 1px solid;
    border-bottom: #f2ebed 1px solid;
    border-color: #EDEFEF;
    width: 100%;
}

table.form-grid-view th
{
    padding: 0px 0px 0px 10px;
    border: 0px;
    text-transform: capitalize;
    vertical-align: top;
    text-align: left;
    color: #0099cc;
    font-size: 16pt;
    background-color: inherit;
}

table.form-grid-view th.Title, 
table.form-grid-view td.Title
{
    font-size: x-large;
    _color: #CCDDFF;
    _font-weight: bold;
    font-weight: lighter;
    text-transform: capitalize;
    font-family: arial, Helvetica, sans-serif;
    margin-bottom: 2px;
    display: block;
    border-bottom-color: #C0C0C0;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    padding-bottom: 10px;
    padding-top: 0px;
    color: #4B87C2;
} 

table.form-grid-view th.Title .TitleLeading, table.form-grid-view td.Title .TitleLeading
{
    font-size: medium;
    _color: #CCDDFF;
    _font-weight: bold;
    font-weight: lighter;
    text-transform: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 2px;
    display: block;
    padding-bottom: 10px;
    padding-top: 0px;
    color: #800000;
}

table.form-grid-view .Title 
{
    font-size: x-large;
    font-weight: lighter;
    text-transform: capitalize;
    font-family: arial, Helvetica, sans-serif;
    border-bottom-color: #C0C0C0;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    padding-bottom: 0px;
    padding-top: 0px;
    color: #4B87C2;
} 

table.form-grid-view th.subtitle,
table.form-grid-view .subtitle
{
    _1height: 35px;
    padding: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 0px;
    text-transform: capitalize;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    color: #FF8000;
    font-size: 14pt;
    background-color: inherit;
}

table.form-grid-view .highlight
{
    _1height: 35px;
    padding: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border: 0px;
    text-transform: capitalize;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    color: #0099CC;
    font-size: 14pt;
    background-color: inherit;
}

table.form-grid-view th a
{
    color: #ed7500;
}

table.form-grid-view td
{
    border-bottom: 0px solid #DADADA;
    border-top: 0px solid #DADADA;
    height: 25px;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    border-top-color: #EBEBEB;
    border-bottom-color: #DADADA;
}

table.form-grid-view .PanelDownload
{
    background-color: #BAE3F3;
    vertical-align: middle;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #63C0E4;
    width: 560px;
}

table.form-grid-view .PanelDownload td
{
    vertical-align: middle;    
}

table.form-grid-view .PanelDownload a
{
    color: #800000;
    font-weight: bold;
}


    table.form-grid-view .Abstract {
        margin: 5px 0px 5px 0px;
        border-style: dotted none solid none;
        border-width: 1px;
        border-color: #CCCCCC;
        display: block;
        width: 560px;
        /** height: 280px; */
        min-height: 50px;
        max-height: 280px;
        padding: 5px 0px 5px 0px;
        background-color: #F9F9F9;
        line-height: 22px;
        letter-spacing: normal;
        float: left;
    }


table.form-grid-view .CoverPage
{
    padding: 0px;
    margin: 0px;
    border: 1px solid #CCCCCC;
    vertical-align: top;
    width: 200px;
    _height: 283px;
    height: 280px;
    float: left;
}


table.form-grid-view .Description
{
    display: block;
    width: 340px;
    height: 280px;
    overflow: auto;
    background-color: #F9F9F9;
    line-height: 22px;
    letter-spacing: normal;
    float: right;
}


table.form-grid-view td.clear
{
    border: 0px solid #DADADA;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
}

table.form-grid-view tr.row0
{    
    height: 25px;
    border-bottom: lightgrey 0px solid;    
    border-left: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-right: gainsboro 0px solid;
    background-color: white;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}

table.form-grid-view tr.row1 
{
    height: 25px;
    border-bottom: lightgrey 0px solid;
    border-left: gainsboro 0px solid;
    border-top: gainsboro 0px solid;
    border-right: gainsboro 0px solid;
    background-color: #f5f5f1;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}

/* Green Over */
table.form-grid-view tr.row1:hover,
table.form-grid-view tr.row0:hover
{ 
	/* Green Over */
	_background-color: #E6FFE6; 
	
	/* light blue Over */
    background-color: #ECF5FF;
}


table.form-grid-view tr.row1 td:hover,
table.form-grid-view tr.row0 td:hover
{     
    /* Green Over */
    _background-color: #CCFFCC; 
    
    /* light blue Over */
    background-color: #ECF5FF;    
}

table.form-grid-view td.style2
{
    border-style: solid;
    border-width: 1px 0px 0px 1px;
    border-color: #CCCCCC;
    display: block;
    background-position: #FBFBFB;
    background: #F5FCF5;
    white-space: nowrap;
    text-align: right;
}

/*
table.form-grid-view td.link
{
    height: 25px;
    border-bottom: #abd2fb 1px solid;
    border-left: gainsboro 1px solid;
    border-top: gainsboro 1px solid;
    border-right: gainsboro 1px solid;
    background-color: #f1fcff;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}

table.form-grid-view td.link:hover
{     
    1_background-image: url(../../images/selected-menu.png);    
    1_background-repeat: repeat-x;           
    background-color: #bee7ff; 
}

table.form-grid-view td.link a:hover
{    
    text-decoration: none;
}
*/

table.form-grid-view tr.selected_row td
{
    height: 25px;
    border-bottom: #abd2fb 1px solid;
    border-left: gainsboro 1px solid;
    border-top: gainsboro 1px solid;
    border-right: gainsboro 1px solid;
    background-color: #d7ebff;
    vertical-align: top;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
}


table.form-grid-view table,
table.form-grid-view table td 
{
    border: 0px;
}

/**************** Table View of FORM




/********************* Default Skin */



/*** Search search-panel */

.search-panel
{	
	width: 250px;
	float: left;	
}

.search-panel .inputbox
{	
	width: 75%;
	margin: 2px;
	padding: 5px 24px 5px 3px;	
}

.search-panel .search-button
{
    float: right;
	width: 30px;
	height: 30px;
	margin: 0px 0px 0px -34px;
	border: 0px;
	padding: 0px 0px 2px 0px;
	background-image: url(../images/search_button.png);	
	background-repeat: no-repeat;		
}




/*** Calendar ***/

.Calendar
{
    border-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;
    border-right-style: solid;
    border-right-color: #CCCCCC;
    border-bottom-style: solid;
    border-bottom-color: #CCCCCC;
    border-left-style: solid;
    border-left-color: #CCCCCC;
    width: 100%;
    background-color: White;
}

/**** common cell */
.Calendar .DayStyle, 
.Calendar .WeekendDayStyle,
.Calendar .OtherMonthDayStyle,
.Calendar .SelectedDayStyle,
.Calendar .TodayDayStyle
{		
    border: solid 1px #CCCCCC;
    height: 70px; /*70px; */
    text-align:left;
    vertical-align: top;    
}

.Calendar .TodayDayStyle
{	
    background-color: #EAEAEA;
    _1padding: 0px;
}

.Calendar .TitleStyle
{
    _1padding: 0px 0px 0px 20px;
    _1height: 25px;
    _1display: block;
    _1width: 100%;
    background-color: #F5F5F5;
}

.Calendar .WeekendDayStyle
{
    _1background-color: #FFE1FF;
    _1display: block;
    _1width: 25px;
    _1padding: 0px;
}

.Calendar .DayHeaderStyle
{
    padding: 0px;
    height: 25px;
    background: #D9DEFF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #9DBDFF;
}

.Calendar .DayStyle
{   
}

.Calendar .DayStyle br
{	
}

.Calendar .DayStyle a, 
.Calendar .TodayDayStyle a
{
  	_1display: block;
	_1background: honeydew;
	_1padding: 0px 2px 0px 2px;
}

.Calendar .WeekendDayStyle a
{     
	_1display: block;
	_1background: #ffcdff;
	_1padding: 0px 2px 0px 2px;
}

.Calendar .OtherMonthDayStyle
{
    background-color: #F3F3F3;
}

.Calendar .SelectedDayStyle
{
    background-color: #CCFFFF;
}

.Calendar .SelectorStyle
{
	background: white;
}

.Calendar .EventHeader
{
	font-size: 8pt;
	color: inherit;
	_0background: white;
	display: block;
	border-bottom: #eae9ff 1px solid;
	text-align: left;
	line-height: 16px;
}

.Calendar .EventHeader A,
.Calendar A.EventHeader
{
   color: Blue;   
}

/* jan 2014 */
table.frontgrid
{
    background-position: #EDEDFE;
    display: block;
    float: left;
    border-collapse: collapse;
    background: #FFFFFF;
    _0background: white;
    padding: 0px; /* border-right: #f2ebed 1px solid;
    border-top: #f2ebed 1px solid;
    border-left: #f2ebed 1px solid;
    border-bottom: #f2ebed 1px solid;
    border-color: #EDEFEF;
    */
    border: 0px;
    width: 100%;
}

table.frontgrid td.cell
{
    border: 0px solid #DADADA;
    height: 25px;
    vertical-align: top;
    vertical-align: top;
    padding: 5px;
    border-top-color: #EBEBEB;
    border-bottom-color: #DADADA;
}

table.frontgrid td.cell div.cover
{
    border: 1px solid #C4E1D7;
    _1background-color: #E9EFE9;
    vertical-align: top;
    padding: 0px 0px 4px 0px;
    height: 210px;
    width: 300px;
}

table.frontgrid td.cell div.caption
{
    vertical-align: middle;
    margin: 0px;
    border-style: solid;
    border-width: 3px 0px 1px 0px;
    border-color: #C4E1D7;
    vertical-align: top;
    padding: 2px 2px 2px 6px;
    background-color: #E9EFE9;
    height: 25px;
    width: 286px;
    font-size: medium;
    font-weight: bold;
}

/** frontgrid-extended ***/
table.frontgrid-extended div.cover-extended
{
    border: 1px solid #C4E1D7;
    _1background-color: #E9EFE9;
    vertical-align: top;
    padding: 0px 0px 4px 0px;
    height: 520px;
    _height: 400px;
    width: 250px;
    overflow: auto;
}

table.frontgrid-extended td.cell
{
    border: 0px solid #DADADA;
    height: 25px;
    vertical-align: top;
    vertical-align: top;
    padding: 5px;
    border-top-color: #EBEBEB;
    border-bottom-color: #DADADA;
}

table.frontgrid-extended table.gridview td
{
    border-bottom-color: #E8E8E8;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 10px;
}

table.frontgrid-extended div.caption
{
    vertical-align: middle;
    margin: 0px;
    border-style: solid;
    border-width: 3px 0px 1px 0px;
    border-color: #C4E1D7;
    vertical-align: top;
    padding: 2px 2px 2px 4px;
    background-color: #E9EFE9;
    height: 25px;
    width: 248px;
    font-size: medium;
    font-weight: bold;
}


table.frontgrid td
{
    border: 0px;
}

table.frontgrid td.cell div.viewdata
{
    overflow: scroll;
    overflow-x: hidden;
    height: 145px;
    width: 290px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #DFDFDF;
    padding-bottom: 2px;
}


table.frontgrid td.cell div.cover a
{
    color: #993333;
    font-style: italic;
    font-size: small;
}

table.frontgrid td.cell div.viewdata a
{
    color: #0066CC;
    font-style: italic;
}

/*** April 2015 ***/
.HandingSearchTool 
{
    display: inline-block;
    padding: 10px 0px 10px 0px;
    border-bottom: lightgrey 0px solid;
    border-left: lightgrey 0px solid;
    border-top: lightgrey 0px solid;
    border-right: lightgrey 0px solid;
    _background-color: blue;
}

/*** March 2014 ***/
.search_topbar
{
    padding: 0px;
}

.search_topbar .inputbox
{    
    /*
    border-bottom: lightgrey 1px solid;
    border-left: lightgrey 1px solid;
    border-top: lightgrey 1px solid;
    border-right: lightgrey 1px solid;
    */
    padding: 5px;
    _border: 0px;
    _background-color: #5EA3A6;
    width: 340px; 
    color: navy;
    font-weight: bold;
}

.search_topbar .button
{    
    /*
    border-bottom: lightgrey 1px solid;
    border-left: lightgrey 1px solid;
    border-top: lightgrey 1px solid;
    border-right: lightgrey 1px solid;
    */
    padding: 6px;
    _border: 0px;
    _background-color: #5EA3A6;
    _background-image: none;
    width: 35px; 
    color: White;
}



/*** July 2014 RMB **/
table.populargrid
{
    float: left;
    border-collapse: collapse;
    border: 0px solid #DADADA;
    background: White;
    line-height: 13pt;
    font-size: x-large;
}

table.populargrid caption
{
    font-style: italic;
    text-align: right;
}


table.populargrid tr
{
    font-style: italic;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #CCCCCC;
}



table.populargrid td
{
    height: 20px;
    vertical-align: middle;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
}

table.populargrid th
{
    
}


/*** Front Scolling Pane **/
.front-pane
{
    border: 0px dotted #336699;
    width: 625px;
    height: 240px;
    overflow: auto;    
    scrollbar-base-color: #ffeaff;
    overflow-y: hidden;
    -ms-overflow-y: hidden;
}



/*** 2011 **/
.FormFrame
{
    padding: 5px;
    background-color: #F8F8F8;
    border: 1px solid #E5E5E5;
    display: block;
    width: 99%;
    float: left; /* filter: Alpha(Opacity=100, FinishOpacity=0, Style=fade); */
    background-image: url(../images/modulebg.jpg);
    _color: #FFFFFF;
    _font-size: medium;
    _color: #CCDDFF;    
    _font-family: arial, Helvetica, sans-serif;
}

.FormFrame .Title, .FormFrame .title
{
    font-size: x-large;
    _color: #CCDDFF;
    font-weight: bold;
    font-family: arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    display: block;
    border-bottom-color: #CCCCCC;
    border-bottom-width: 0px;
    border-bottom-style: 0;
    padding-bottom: 5px;
    padding-top: 10px;
    color: #4B87C2;
    padding-left: 5px;
    border-top-style: 0;
    border-right-style: 0;
    border-left-style: 0;
} 

.FormFrame .Caption, .FormFrame .caption
{
    padding: 10px;
    color: #003366;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #E6E6E6;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
}

.FormFrame .field
{
    border-width: 0px 0px 1px 0px;
    color: #003366;
    text-transform: capitalize;
    background-color: #E6E6E6;
    border-bottom-style: dotted;
    border-bottom-color: #C0C0C0;
    padding-left: 10px;
    padding-right: 10px;
}

.FormFrame .inputbox
{
    _1text-transform: uppercase;
}

.FormFrame tr a 
{
    _1color: Black;
    _1background-color: Red;
}

.FormFrame .MaxReadable *
{
    font-size: 13pt;
}

.FormFrame .MaxReadable .button
{
    background-color: #3770A8;
    color: #FFFFFF;
    border: 1px solid #003366;
    background-image: none;
    width: 210px;
}

.FormFrame .MaxReadable .button:hover
{
    background-color: #3E7CBB;
    color: #FFFFFF;
    border: 1px solid #003366;
    background-image: none;
    width: 210px;
}

/**** Toolbar *****/
table.toolbar, .FormFrame .toolbar
{
    margin: 0px;
    display: block;
    _1background-color: whitesmoke;
    border-bottom: darkgray 1px solid;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    border-bottom-color: #CECECE;
    _background-image: url('../images/toolbar.png');
    height: 30px;
    background-color: #F2F2F2;
    vertical-align: middle;
}

table.toolbar td, 
.FormFrame .toolbar td
{
    padding-right: 5px;
    margin: 0px;
    border: darkgray 0px solid;
    vertical-align: top;
    padding: 0px;
}



/**** September 2014 ****/
.Form
{
    padding: 10px;
    width: 100%;
    display: block;
}

.Form .Title
{
    color: #336699;
    text-transform: uppercase;
    font-size: x-large;
    display: block;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #CCCCCC;
    padding: 10px;
    
}

.Form .Canvas
{
    background-color: #F5F5F5;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #CCCCCC;
    padding: 10px;
}

.Form .Canvas .Info
{
    font-size: larger;
}

.Form .Canvas td
{
    clear: both;
    vertical-align: middle;    
}

.Form .Canvas .button
{
    clear: both;
    background-image: none;
    background-color: #60A5A8;
    color: #FFFFFF;
    font-size: x-large;
    border: 3px solid #498285;
}

.Form .Canvas .Neobutton
{
    clear: both;        
    color: #FFFFFF;
    font-size: 15pt;
    border: 0px solid #00759B;
    background-image: url(../images/blue-button.jpg);
    width: 148px;
    height: 40px;
}

.Form .Canvas .NeoDisabledButton
{
    clear: both;
    color: #003366;
    font-size: 15pt;
    border: 0px solid #00759B;
    background-image: url(../images/gray-button.jpg);
    width: 148px;
    height: 40px;
}

/*** Augu 2018 */
.PageBar
{
    height: 35px;
    width: 100%;
    border-bottom: darkgray 1px solid;
    padding-bottom: 3px;
    padding-top: 3px;
    padding-left: 3px;
    padding-right: 3px;
    background-color: whitesmoke;
}

.PageBar .PageButton
{               
    padding: 6px 5px 0px 5px;
    _width: 50px;
    height: 20px;
    display: block;               
    font-size: 14px;
    text-align:center;
    vertical-align: middle;
}

